elasticsearch/data/
mysql/5.7/data/
mysql/8.0/data/
logs/*
openresty/config/vhost/*
!openresty/config/vhost/default.conf
!openresty/config/vhost/ssl/private.key
!openresty/config/vhost/ssl/cert.pem
openresty/config/ssl/*
redis/data
.env